| Home | Libraries | People | FAQ | More

## Function template ref

boost::xpressive::ref

## Synopsis

    // In header: <boost/xpressive/regex_actions.hpp>

    template<typename T> reference< T > const ref(T & t);

## Description

ref()

| Copyright © 2007 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)